Dear Investors,
A single electric service area seldom experiences
an earthquake and a hurricane in the same
year. Yet in 2011, our electric utility, Dominion
Virginia Power, experienced both in the same
week  only a few days apart.

We cannot find another instance in the past 100
years in which a particular area in the U.S. was hit
by a significant earthquake and a major hurricane
within a seven-day period.
The epicenter of the August 23 earthquake
was just 11 miles from our nuclear-powered
North Anna Power Station in Louisa County, Va.
The quake, measuring a 5.8 magnitude on the
Richter scale, triggered an automatic shutdown
of both reactors, just as designed. For about
three months, during which we replaced
North Annas electric output with our existing
generation capacity and market purchases,
company and Nuclear Regulatory Commission
(NRC) teams worked together to test structures,
pipes, valves, pumps and safety equipment. In
the end, the NRC concluded that North Anna was
able to sustain the extreme force of this quake
safely and without serious damage. This finding
supports our consideration of a third nuclear
reactor on the site. We are awaiting a combined
construction and operating license (COL) from
the NRC, which could issue the COL as early as
late 2014. At that time, we will decide whether to
proceed to the construction phase.
Then, just three days after the earthquake,
Hurricane Irene hit, battering North Carolina and
Virginia for nearly 30 hours and inflicting massive
damage on Dominions electric transmission and
distribution systems. About half of our electric
utility customers  more than 1.2 million  lost
electricity at some point during the storm. When
it was over, thousands of line, patrol and support
personnel, and crews from more than 20 different
utilities and contract companies were deployed
for nearly a week to restore essential services
to all customers. It was the second-largest
restoration effort in our utilitys 102-year history.
The thousands of employees who worked
tirelessly throughout these back-to-back
disasters embody the One Dominion
philosophy. They put their personal lives on
hold to answer the call of duty. That selfless
commitment to their community and our
company ensured the safety of our customers
and our system.
Safety: Priority No. 1
At Dominion, safety is our paramount concern.
We want all our employees each day to return
home to their families safe and sound. We aim
high  one injury or accident is one too many.
Safety is embedded in our culture. Safety is also
essential to the financial health of our company.
Why?
Because when our people look out for each
other, everyone performs more efficiently and
effectively, accidents are reduced, creative
solutions are found to problems and morale
improves. A job safely and well done means
reliable service to our customers and better
returns for our owners.
In 2011, employees delivered on important
safety measures. I was proud when Dominion
ended the year with all-time bests in the U.S.
Occupational Safety and Health Administration
(OSHA) recordable incident rate and the lost
time/restricted duty incident rate. The recordable
incident rate  the number of reported workplace
injuries per 100 employees  dropped to 0.92,
a 51 percent decline in the past five years. The lost
time/restricted duty incident rate  the number of
workplace injuries that resulted in lost workdays
or reassignment of duties per 100 employees  fell
to 0.42, a five-year, 55 percent decline.

Imagine the effort of our electric transmission
employees, who  even with the huge power
restoration effort from Hurricane Irene  went
164 straight days without a recordable incident in
2011. That safety performance sets the bar high.
Employees at Sweeney Station in West Virginia,
a part of our gas transmission business, were up
to the task. They have completed more than five
decades without a lost time incident.
Financial Year in Review
While Mother Nature wreaked havoc in Virginia
this past year, the global financial system was
rocked by problems in Europe. The precarious
financial conditions of some European Common
Market countries resulted in unprecedented
market volatility. Low consumer confidence
scores for most of the year reflected slow
economic recovery in the U.S.
Our owners, however, continue to benefit
from the fact that Virginia is the home base of our
electric utility, which represents about half of our
earnings. In 2011, Virginias economy remained
largely recession-resistant principally because
of the presence of the U.S. military, the federal
government, government contractors and several
energy-intensive data centers.
Last year I wrote you that Dominion might
experience its first year-over-year operating
earnings per share decline since 2005. We
anticipated this possibility because of (1) several
major merchant power stations being taken offline
for maintenance, refueling and environmental
equipment tie-ins and (2) historically low commodity
prices. Indeed, this is what happened. What we
did not expect were the revenue losses from
natural disasters and relatively mild weather that
caused customers to use less air conditioning in
the summer and heat in the winter.
In 2011, Dominion earned $3.05 per share in
operating earnings, down from $3.34 per share in
2010, meeting the guidance range we anticipated
in January 2011 of $3.00 per share to $3.30
per share.* Earnings under Generally Accepted
Accounting Principles (GAAP) in 2011 were $2.45
per share, down from $4.76 per share in 2010.**
Higher Shareholder Return
Despite this drop in operating earnings per share,
Dominions total shareholder return  the
combination of a share of common stocks price
appreciation or depreciation over a year and its
dividend payout  ended 2011 at 29.4 percent.
This bested the returns of the major indices  the
Dow Jones Industrial Average, at 8.3 percent,
and the S&P 500, at 2.1 percent. In addition,
we exceeded the returns of our peers in the
Dow Jones Utility Average, the S&P 500 Utilities
and the Philadelphia Utility Sector Index,
which yielded 19.6 percent, 19.9 percent
and 19.2 percent, respectively.
Last year, Dominion returned $1.97 per share
in dividends to shareholders, a 7.7 percent
increase from 2010. We paid out 64.6 percent of
operating earnings per share, within the 6065
percent payout target range set by the board
in 2010.*** In addition, we repurchased about
13 million shares on the open market for
approximately $600 million to offset the expected
earnings per share impact from economic
recovery tax provisions relating to accelerated
asset depreciation.
Outlook for 2012
Our guidance for 2012 anticipates operating
earnings in the range of $3.10 per share to $3.35
per share.* With rising energy demand, lower
interest expense, construction and operation of
new infrastructure in our regulated businesses
and continued control over operating expenses,
we expect 5 6 percent earnings per share
growth in 2012. That growth should continue
for the foreseeable future.
We expect that the dividend payout ratio will
again be near the top end of our target range
in 2012. In January 2012, the board increased
the annual dividend rate by 14 cents per share,
or 7.1 percent  to $2.11 per share, subject to
quarterly declaration. We expect our directors
to continue aligning dividend increases with
our expected earnings per share growth of
56 percent.**
Strong Foundation Fuels Growth Plans
Over the past five years, your company sold
commodity-based businesses to reduce earnings
volatility and strengthen our balance sheet.
Since then, we have targeted billions of dollars
in investment in federally and state-regulated
projects to meet the growing demand of our
customers and maintain system reliability.
Investor confidence in our performance and
earnings outlook is based on the fundamentals
of our business model: investing in and
maintaining energy infrastructure designed to
last for generations. Our growth comes from
a strong foundation of concrete and steel,
reinforced by the values in our culture: working
safely and responsibly, and respectfully looking
out for one another.
The strength of this foundation was affirmed
when our employees rallied to respond to two
natural disasters in August. It was also affirmed
when Dominion Resources took advantage of its
strong credit metrics and balance sheet to raise
$850 million in two separate debt issuances with
terms of three and five years  selling at interest
rates below 2 percent, among the lowest ever
recorded for U.S. holding companies. These
offerings were part of nearly $2 billion in senior
notes that Dominion issued in 2011.
Dominion did not issue any net common
stock in 2011. And, with the exception of issuing
approximately $320 million in equity through our
employee savings plans, direct stock purchase
and dividend reinvestment plan, and other
employee and director benefit plans, we do not
anticipate issuing common stock in 2012.
Building for Virginia
In 2011, we completed three major projects
for our utility customers in Virginia and North
Carolina on time and on budget. These included
the $619 million, 590-megawatt gas-fired
Bear Garden Power Station in Central Virginia,
and two 500-kilovolt transmission lines in
Northern Virginia and Southeastern Virginia,
which cost $479 million combined. Bear
Garden is now online and generating electricity.
And the Meadow Brook-to-Loudoun and
Carson-to-Suffolk transmission lines are
transporting power that flows to consumers.
Since our utility growth program began in
2007, Dominion has added more than 1,500
megawatts of generating capacity and about
300 miles of transmission lines to serve Virginia
and North Carolina customers.
Despite sluggish growth in the overall
economy, weather-adjusted power usage at
Dominion Virginia Power rose 1.6 percent in 2011.
The utility set a new peak demand record of
20,061 megawatts on July 22, 2011, surpassing
the previous record of 19,688 megawatts, set in
August 2007. Load from data centers, each of
which consumes as much electricity as 9,000
typical homes, is expected to nearly double over
the next two years. To keep the Internet up and
running 24/7, we must provide reliable electric
service to data centers 24/7.

As a result of continued demand growth,
we expect to invest about $8 billion from 2012
through 2016  to serve our customers. Here
are some of the near-term projects:
 The $1.8 billion coal- and biomass-fired
Virginia City Hybrid Energy Center in
Southwest Virginia is expected to come
online in summer 2012. The 585-megawatt
facility is on budget and on time.
 A $1.1 billion, 1,300-megawatt gas-fired power
station in Warren County, Va., is expected
to be operational in late 2014. It is one of three
large gas-fired plants that the company plans
to construct over the next decade. We have
proposed building one of them in Brunswick
County, Va., and are seeking a location for the
third facility.
 Another 500-kilovolt transmission line,
the $350 million Mount Storm-to-Doubs
modernization project that would increase
line capacity by 67 percent, serving Northern
Virginia, is planned for completion in 2015.
It is one of 40 electric transmission projects
totaling nearly $3 billion aimed at ensuring
reliability in the Dominion Virginia Power
system over the next five years.
These projects help sustain the economic
vitality of local communities. According to
Chmura Economics & Analytics, our growth plan
will support more than 14,200 construction jobs
in Virginia through 2015 and produce annual
economic benefits of more than $290 million.
When completed by 2015, these projects should
add more than 750 new full-time local jobs.
Recovering Investments, Earning Fair Returns
The success of these projects depends in part
on earning a fair return on these investments.
At the end of 2011, the Virginia State Corporation
Commission reviewed Dominion Virginia Powers
earnings from 20092010 and set an authorized
return on equity of 10.9 percent on base rates
going forward  which, under Virginia law,
allows the company to earn up to 11.4 percent
before triggering any potential refunds or rate
reductions. Equity for new nuclear or renewable
generating stations would earn 12.4 percent;
equity for new plants powered by coal or natural
gas would earn 11.4 percent.
The states constructive regulatory environment
is important in allowing our company to continue
to access cost-effective capital for new and
ongoing construction projects. We continue to
work with our regulators to ensure that Dominion
Virginia Powers rates remain responsible,
competitive and fair. As of January 2012, our
residential rates were about 10 percent below
the national average and 19 percent below the
East Coast average.
Renewed Focus on Natural Gas,
Natural Gas Markets
As I wrote you last year, we are benefiting from
our past experience in E&P in the Appalachian
Basin  not as producers, but as a developer of
infrastructure, a business with which we have
had substantial success. To take advantage of
significant natural gas finds and production in
the Marcellus and Utica Shale formations, we
are investing in new transmission pipelines,
gathering, storage and processing facilities,
and are reconfiguring existing pipes. We are
working with customers who need our pipelines
to transport the natural gas they produce to
diverse markets and with those who need our
processing plants to prepare the gas for transport.
Overall, we are planning to spend $2.2 billion
on natural gas transmission infrastructure over
the next five years, with the potential for an
additional $1 billion.
The Utica Shale and the western portions of
the Marcellus Shale formations produce wet
gas, meaning the natural gas contains heavy
hydrocarbons or natural gas liquids that can be


separated into propane, butane, iso-butane and
natural gasoline. Before this gas is delivered
to market through pipelines, it must be sent to
processing plants that separate the liquids from
the gas stream, such as the $500 million Natrium
natural gas processing plant we are building
in West Virginia. Strategically situated on the
Ohio River to cost-effectively transport gas and
liquid products to nearby markets, the plant is
scheduled to begin operations at the end of 2012.
It will process gas from both the Marcellus and
Utica Shale regions. A proposed second phase at
Natrium would be expected to nearly double gas
and liquids processing capabilities, if completed.
In 2011, Dominion retrofitted a gas pipeline to
deliver wet gas to processing facilities such as
Natrium. This $23 million project was completed
on budget and on time. We will continue to invest
in other Marcellus and Utica Shale pipeline
projects in 2012 and beyond.
Dominion is also planning almost $1 billion in
investments in our conventional gas gathering,
storage and transportation businesses. First,
our Gathering Enhancement project, being
phased into service in 2011 and 2012, will
increase efficiency in Dominion Transmissions
gathering system. Second, Appalachian Gateway
is expected to add pipelines and compressor
stations to deliver Appalachian gas production
into Southwest Pennsylvania. We expect it to
enter service in September 2012. Both projects
are on budget and on time.
Longtime investors know that in 2002 we
acquired Cove Point on the Chesapeake Bay
to import liquefied natural gas (LNG). Today,
with a supply-heavy natural gas market in the
U.S., Appalachian gas producers are exploring
the possibility of selling into higher-priced
gas markets in Europe and Asia. We are in
discussions with producers and potential
customers to evaluate the merits of liquefying
natural gas for export at Cove Point. Of course,
any decision to move forward would require firm
contracts from producers and end users and
permission from the U.S. Department of Energy
to export LNG to both free trade and non-free
trade agreement countries. We will keep you
posted on these developments.
Investing in the Environment,
Alternative Energy
Because of the sound decision to spend about
$3 billion on environmental upgrades since 1998,
Dominion is in relatively good position to comply
with new, more stringent federal regulations of
air pollutants.
To keep our environmental commitments and
ensure compliance with new federal regulations,
we made a series of decisions that we believe
will minimize our impact on the environment by
reducing mercury, sulfur dioxide, nitrogen oxides
and particulate matter emissions.
In Virginia, our environmental compliance
strategy is expected to require $1.8 billion in
capital expenditures by 2016 to (a) retire coal
units, as necessary, (b) convert some units to
utilize an alternate fuel source, (c) retrofit others
with environmental equipment and (d) build new
generation and transmission capacity. We made
these decisions based on the most reasonable
cost options and our obligation to reliably
serve our customers, asking: Do the benefits of
improving a power station outweigh the costs to
the company and our customers and continue
providing reliable service?
Using this analysis, beginning in 2014, we
expect to close coal units at Chesapeake and
Yorktown. And we plan to convert three coal-fired
units to burn biomass and several other units
from coal to natural gas. In all, we expect a net
loss of more than 750 megawatts that would be
replaced by new, cleaner generating capacity
and new, high-voltage transmission lines.

Using a cost-benefit analysis in assessing
our merchant power business  are the costs
of adding environmental equipment justified
for our company and our shareholders?  we
have announced plans to retire Salem Harbor in
Massachusetts and State Line in Indiana, both
coal-fired generating stations. The company
began deactivating these units in 2011. We are
also investing in added environmental controls
at two other coal-fired plants  Brayton Point in
Massachusetts and Kincaid in Illinois.
We are also doing our part to invest in alternative
energy solutions and energy efficiency. Dominions
Alternative Energy Solutions group is reviewing
investments in such energy technologies as
offshore wind, solar photovoltaic, distributed
generation, fuel cells, battery storage and smart
microgrids, among other things. A Dominion
Virginia Power pilot program helps electric vehicle
owners who utilize off-peak charging of their
vehicles by providing favorable rate structures.
Thank You
Although, as expected, 2011 brought about the
first year-over-year operating earnings decline
since 2005, Dominion had a successful year.
Our employees did their jobs safely and
well, helping to set new companywide OSHA
recordable incident records along the way.
The Fossil & Hydro and nuclear business units,
Dominion East Ohio and Dominion Hope and our
Services company all had best-on-record safety
performance in 2011.
Our growth investment program moved full
steam ahead, on budget and on time.
We continued to work constructively with
our regulators.
Our total shareholder return outpaced that of
the major market indices and of our peers.
In addition, our employees volunteered
almost 160,000 hours of community service.
These efforts were recognized by United Way

Worldwide, which presented Dominion with
one of four national Summit Awards, the only
utility to receive such an honor.
The company and its philanthropic arm gave
more than $21 million to support essential human
needs, environmental stewardship, education
and community vitality in 14 states.
What makes me especially proud is Dominions
leadership in hiring military veterans. Coming
from a military family, I am keenly aware of the
challenges faced by combat veterans returning
home. At Dominion, we recruit veterans for
careers as line workers, nuclear security officers,
power station operators and other vital jobs
because they are disciplined, safety-conscious
and civic-minded. We launched the Troops
to Energy Jobs program to fulfill this mission.
In 2011, we hired about 100 veterans.
Economic conditions and the August
hurriquake reminded us to expect the
unexpected. The work of Dominions 15,800
employees in 2011  building on our foundation
of safety, ethical behavior, excellence and
teamwork  gives me confidence we can
overcome just about any obstacle that Mother
Nature and, yes, also human nature might throw
in our way in 2012.
Thank you for investing your hard-earned money
in Dominion and putting your trust in us to build
necessary energy infrastructure for the future.
Sincerely,
Thomas F. Farrell II
Chairman, President
and Chief Executive Officer